@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700italic,400italic,300,100italic,300italic,700,100,900italic);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:400,700);

/*

font-family: 'Lato', sans-serif;
font-family: 'Dancing Script', cursive;

*/

* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 14px; color: #585858; font-family: 'Lato', sans-serif; background: #fff; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

body { overflow-x:hidden; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
.centering { max-width: 1400px; position: relative; margin: auto; }
.wrapper { max-width: 1170px; position: relative; margin: auto; }

*::-webkit-input-placeholder{ opacity: 1; } 
*::-moz-placeholder{ opacity: 1; } 
*:-ms-input-placeholder{ opacity: 1; }
[href^="tel"] { cursor: default; color: #fff !important; }
[href^="tel"]:hover { text-decoration: none !important; }
.rounded { border-radius: 6px; -webkit-border-radius: 6px; }
.circle { border-radius: 50%; -webkit-border-radius: 50%; }
a:focus { outline: none; -webkit-outline: none; }
button:focus { outline: none; -webkit-outline: none; -moz--webkit-outline: none; -ms--webkit-outline: none; }

/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
p { margin-bottom: 20px; line-height: 22px; color: #585858; font-size: 17px; font-weight: 400; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 36px; }
h2 { margin-bottom: 25px; font-size: 35px; line-height: 40px; color: #505050; font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase; }
h3 { font-size: 30px; line-height: 37px; color: #585858; }
h4 { font-size: 20px; line-height: 24px; }
h5 { font-size: 16px; line-height: 20px; }
h6 { font-size: 14px; line-height: 18px; }

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

.availability-bar input, textarea { padding: 7px 13px; width: 100%; border: 0px; font-size: 15px; color: #a3a3a3; font-family: 'Lato', sans-serif; -webkit-appearance: none; border-radius: 0px; background: #fff; transition: all 0.3s; -webkit-transition: all 0.3s; }
.availability-bar input:focus, textarea:focus { outline: none; }
.availability-bar input { height: 34px; }

#back-to-top { position: fixed; bottom: 15px; display: none; right: 15px; z-index: -1; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #1b54a2 url('../images/top_btn.png') center center no-repeat; }
#back-to-top.show { opacity: 0.8; z-index: 9999; }
#back-to-top.show:hover { opacity: 1; }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; padding-bottom: 1000px; }

	/* header */
	header { width: 100%; float: left; position: relative; }
	
		/* top-bar */
		.top-bar { width: 100%; float: left; text-align: center; background: #2f6db9; }
		.top-bar .middle { padding-bottom: 15px; width: 57.4%; float: left; min-height: 165px; box-shadow: 0 0 7px rgba(0,0,0,.3); background: url(../images/header-back.jpg) repeat; }
		.top-bar .top { margin-bottom: 33px; width: 100%; float: left; }
		.top-bar .phone { width: 317px; display: inline-block; text-align: right; position: relative; top: -5px; background: url(../images/phone-line.png) no-repeat right 10px; }
		.top-bar .phone span { padding: 5px 25px; margin-right: 8px; color: #fff; text-transform: uppercase; font-size: 12px; background: url(../images/phone-icon.png) no-repeat left 2px; }
		.top-bar .logo { padding-left: 5px; width: 221px; display: inline-block; position: relative; top: 24px; opacity:0 }
		.top-bar .find { width: 310px; display: inline-block; text-align: left; position: relative; top: -5px; background: url(../images/find_us-line.png) no-repeat left 10px; }
		.top-bar .find span { padding: 5px 30px; margin-left: 39px; color: #fff; text-transform: uppercase; font-size: 12px; background: url(../images/find-icon.png) no-repeat no-repeat left -1px; }
		.nav-bar { width: 100%; float: left; position: relative; z-index: 99; }
		.nav-bar ul { list-style: none; }
		.nav-bar li { padding: 0 8px; display: inline-block; font-size: 16px; position: relative; text-transform: uppercase; line-height: 44px; }
		.nav-bar li:nth-child(8) { padding-right: 0px; }
		.nav-bar li a { display: block; color: #fff; }
		.nav-bar li:hover > a { opacity: 0.5; }
		.nav-bar li.active a { opacity: 0.5; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }
		
		.phone, .find { opacity:0; }

		.nav-bar li ul { padding: 5px; display: none; background: #1e59a6; } 
		.nav-bar li:hover ul { display: block; position: absolute; left: -5px; top: 100%; }
		.nav-bar li ul li { padding: 0px 28px 5px 8px; line-height: 25px; width: 100%; float: left; text-align:left; }
		.nav-bar li ul li a { white-space: pre; opacity: 1; }
		
		.top-bar .left { width: 21.3%; float: left; min-height: 165px; box-shadow: inset -10px 0 11px -5px hsla(0,0%,0%,.25); background: url(../images/exclusive-back.jpg) repeat; background-size: auto 100%; }
		.top-bar h3 { margin-bottom: 5px; letter-spacing: 1px; color: #fff; font-size: 26px; font-weight: 300; }
		.top-bar a.btn { padding: 8px 28px; color: #fff; font-weight: 300; text-transform: uppercase; border: 1px solid #646464; letter-spacing: 2px; font-size: 16px; display: inline-block; background: #484848; }
		.top-bar a.btn:hover { background: #343434; }
		.top-bar .back { padding: 11px 10px 16px; margin: 30px 0; width: 92%; float: right; box-shadow: inset -10px 0 11px -5px hsla(0,0%,0%,.25); background: #333; }
		.top-bar .right { width: 21.3%; float: left; min-height: 165px; box-shadow: inset 10px 0 11px -5px hsla(0,0%,0%,.25); background: url(../images/exclusive-back.jpg) repeat; background-size: auto 100%; }
		.top-bar .right .back { float: left; box-shadow: inset 10px 0 11px -5px hsla(0,0%,0%,.25); }
		.nav-bar li.none { display: none; }
		
		.top-bar.stickyhead .middle { padding-bottom: 0px; padding-top: 10px; min-height: 65px; display: block; position:fixed; left:0; top:0; z-index:9999; width:100%;} 
		.top-bar.stickyhead .middle { -webkit-animation:stickyhead ease-in-out 0.7s 0.1s both;-moz-animation:stickyhead ease-in-out 0.7s 0.1s both;animation:stickyhead ease-in-out 0.7s 0.1s both;  }
		.top-bar.stickyhead .top { display: none; }
		.top-bar.stickyhead .nav-bar li { padding-bottom: 5px; }
		
		.top-bar .checkout { padding: 10px 0; width: 100%; float: left; background: #333; }
		.top-bar .checkout .first { width: auto; float: left; }
		.top-bar .checkout .last { width: auto; float: right; }
		.top-bar .checkout h4 { padding: 0 10px; color: #7d7878; font-size: 18px; font-weight: 300; display: inline-block; }
		.top-bar .checkout a.btn { padding: 7px 28px; font-size: 15px; border: 1px solid #646464; background: #484848; }
		.top-bar .checkout a.btn:hover { background: #343434; }
		.top-bar .checkout { display: none; }
		
		
		@-webkit-keyframes stickyhead{  0%{opacity:0;-webkit-transform:translateY(-100%) } 100%{opacity:1;-webkit-transform:translateY(0)} }	
		@-moz-keyframes stickyhead{ 0%{opacity:0;-moz-transform:translateY(-100%)} 100%{opacity:1;-moz-transform:translateY(0)} }
		@keyframes stickyhead{ 0%{opacity:0;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)} 100%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)} }

		
	/* banner-bar */	
	.banner-bar { width: 100%; float: left; }
	.tp-banner-container{width:100%;position:relative;padding:0;}
	.tp-banner{	width:100%;position:relative;}
	.tp-banner-fullscreen-container {width:100%;position:relative;padding:0;}

	/* content-part */
	#content-part { width: 100%; float: left; position: relative; }

		/* availability-bar */
		.availability-bar { padding: 38px 0; width: 100%; float: left; position: relative; box-shadow: 0px 0px 34px -1px #000000; background: #333; }
		.availability-bar h4 { color: #6d6e71; font-size: 18px; text-transform: uppercase; line-height: 34px; }
		.availability-bar .f_col { margin-right: 10px; width: 16%; float: left; }
		.availability-bar .f_col2 { padding-left: 5px; margin-right: 10px; width: 17%; float: left; }
		.availability-bar .f_col3 { margin-right: 10px; width: 15%; float: left; }
		.availability-bar input[type="text"] { background: #fff url(../images/calender.png) no-repeat right center; }
		.availability-bar input[type="submit"] { color: #fff; font-size: 15px; letter-spacing: 1px; cursor: pointer; text-transform: uppercase; line-height: 16px; background: #6d6e71; }
		.availability-bar input[type="submit"]:hover { background: #565658; }
		.availability-bar .f_col:last-child { margin-right: 0px; }
		
		/* accommodation-bar */
		.page-bar { width: 100%; float: left; position: relative; background: #fff; }
		.page-bar h1 { font-size:32px; font-weight:300; text-transform:uppercase; margin-top:20px; margin-bottom:15px }
		.page-bar h2 { }
		.page-bar h3 { font-size:22px; text-transform:uppercase; font-weight:300; padding-bottom:15px; }

		@media screen and (max-width:1400px) {
			.page-bar .centering { padding-left:20px; padding-right:20px; }
		}

		.page-bar ul { margin-bottom:15px; margin-left:20px }
		.page-bar ul li { list-style:disc; padding-bottom:5px; font-size:17px; }

		.special_header {
			background: #104b97;
			padding: 20px;
			color: #fff;
			text-align: center;
		}
		.special_header p { color:#fff; text-align:left; }

		.special_header li { font-size:19px !important; }
	
		.special_header a { color:#fff; }
		.special_header li { color:#fff; text-align:left; }
		.special_header h3 { color:#fff; }
		ul.multicol { 
				-webkit-column-count: 3; /* Chrome, Safari, Opera */
				-moz-column-count: 3; /* Firefox */
				column-count: 3; 
				list-style-position: inside;
				margin-left:0;
				
			}
			ul.multicol li { 
				padding-bottom:10px;
				list-style-position: inside;
				background:url(../images/bullet.png) no-repeat 0px -2px;
				display: inline-block;
				padding-left:25px;
				min-width:100%;
			}

		.under_new_management { background:#296bb5; color:#fff; padding:10px; text-transform:uppercase; font-size:16px; margin-bottom:10px; text-align:center; }

		.accommodation-bar { width: 100%; float: left; position: relative; background: #2560ae; }
		.accommodation-bar .column { padding: 25px 70px 25px 75px; width: 50%; min-height: 385px; float: left; background: #fff; }
		.accommodation-bar h4 { margin-bottom: 25px; font-size: 21px; line-height: 26px; font-weight: 300; }
		.accommodation-bar h3 { margin-bottom: 20px; font-weight: 300;  }
		.accommodation-bar .column:last-child { text-align: center; background: #2560ae url(../images/carousel-back.jpg) no-repeat; }
		.accommodation-bar h2 { padding-left: 25px; margin: 5px 0 30px -90px; line-height: 45px; color: #fff; display: inline-block; border-left: 0px solid #fff; text-transform: none; }
		.accommodation-bar li { position: relative; }
		.accommodation-bar .slick-prev { border: none; width: 18px; height: 32px; display: block; position: absolute; text-indent: -9999px; z-index: 99; left: 80px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); cursor: pointer; background: url(../images/slick-left.png) left top no-repeat; }
		.accommodation-bar .slick-next { border: none; width: 18px; height: 32px; display: block; position: absolute; text-indent: -9999px; z-index: 99; right: 80px; top: 50%; cursor: pointer; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);background: url(../images/slick-right.png) left bottom no-repeat; }
		.accommodation-bar .slick-prev { left: -40px; }
		.accommodation-bar .slick-next { right: -40px; }
		.accommodation-bar .slick-slider { padding: 5px; margin: 0 auto; width: 85%; position: relative; text-align: left; display: block; -moz-box-sizing: border-box; box-sizing: border-box; background: #15498f  }
		.accommodation-bar ul { position: relative; }
		.accommodation-bar .slick-slider a { padding: 4px 15px; margin-top: 10px; display: inline-block; color: #333; font-size: 16px; text-transform: uppercase; font-weight: 600; background: #fff; }
		.accommodation-bar .slick-slider a:hover { color: #fff; background: #6d6e71; }
		.accommodation-bar .slick-slider .image { padding-right: 20px; width: 40%; float: left; }
		.accommodation-bar .slick-slider .text { width: 60%; float: left; }
		.accommodation-bar .slick-slider h4 { margin-bottom: 5px; color: #fff; }
		.accommodation-bar .slick-slider p { margin-bottom: 5px; color: #fff; font-weight: 300; }
		.accommodation-bar .single-item { width: 100%; }

		.playvideo {  width:130px; height:100px; display:block; position:relative; left:50%; top:50%; margin-left:-65px; margin-top:-50px }

		/* apartments-bar */
		.apartments-bar { width: 100%; float: left; position: relative; }
		.apartments-bar .column { padding: 85px 75px 75px 70px; width: 50%; float: left; }
		.apartments-bar h2 span { font-weight: 400; }
		.apartments-bar .column.image { position: absolute; right: 0px; top: 0; height: 100%; box-shadow: inset 10px 0 8px -2px rgba(0,0,0,0.2); -webkit-box-shadow: inset 10px 0 8px -2px rgba(0,0,0,0.2); background-position: center center; background-size: cover; }
		.apartments-bar .column.back { box-shadow: inset 0 1px 11px -3px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 11px -3px rgba(0,0,0,0.1); background: url(../images/apartments-back.jpg) repeat; }
		.apartments-bar a.btn { padding: 18px 0; margin-top: 5px; margin-right: 30px; width: 230px; color: #fff; font-size: 17px; display: inline-block; text-align: center; font-weight: 300; text-transform: uppercase; background: #296bb5; }
		.apartments-bar a.btn:hover { background: #6d6e71; }
		.apartments-bar.left .column.image { left: 0px; box-shadow: inset -10px 0 9px -4px hsla(0,0%,0%,.25); -webkit- box-shadow: inset -10px 0 9px -4px hsla(0,0%,0%,.25); }
		.apartments-bar.left .column { float: right; }
		.apartments-bar p {  font-size: 16px; }
		
		.overlay_middle { width: 92px; height: 92px; text-align: center; border-radius: 50%; position: absolute; top: -42px; z-index: 999; left: 50%; transform: translateX(-50%); box-shadow: 0 0 4px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.3); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); background: #296bb5; }
		.overlay_middle img { padding-top: 25px; display: inline-block; }
		
		/* testimonials-bar */
		.testimonials-bar { padding: 45px 0; width: 100%; float: left; text-align: center; border-top: 1px solid #fff; border-bottom: 1px solid #fff; background: url(../images/testimonials-back.jpg) no-repeat top center #2762b0; } 
		.testimonials-bar p { margin: 0 90px; padding: 0 23px; color: #fff; line-height: 33px; font-size: 21px; font-weight: 300; background: url(../images/testimonials-icon.png) no-repeat 15px 5px; }
		.testimonials-bar span { padding-left: 5px; font-weight: 600; }

		.single-item-testimonial .slick-arrow { display:none !important; }

		.testimonials-bar a { 
		color: #fff;
		font-size: 15px;
		letter-spacing: 1px;
		cursor: pointer;
		text-transform: uppercase;
		line-height: 16px;
		background: none;
		border:1px solid #fff;
		display:inline-block;
		padding:10px;
		margin-top:8px

		}

		.tp-bullets { display:none !important; }

		/* service-bar */
		.service-bar { width: 100%; float: left; }
		.service-bar li { width: 33.33%; float: left; border-right: 1px solid #fff; }
		.service-bar li:last-child { border: 0px; }
		.service-bar .overlay { padding: 8px 0 16px; width: 340px; text-align: center; position: absolute; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); bottom: 50px; border: 1px solid #626164; background: rgba(0,0,0,0.5); }
		.service-bar small { color: #fff; font-size: 40px; font-family: 'Dancing Script', cursive; display: block; }
		.service-bar em { font-size: 30px; color: #fff; text-transform: uppercase; font-weight: 300; display: block; font-style: normal; }
		.service-bar a { overflow: hidden; display: block; position: relative; }
		.service-bar li a:hover img { transform: scale(1.08); -webkit-transform: scale(1.08); -moz-transform: scale(1.08); -ms-transform: scale(1.08); }
		.service-bar li a img { width: 100%; min-height: 456px; transition: all 0.6s; -webkit-transition: all 0.6s; }
		
		.gallery-bar { width: 100%; float: left; border-top:1px solid #fff }
		.gallery-bar li { width: 16.66%; float: left; border-right: 1px solid #fff; }
		.gallery-bar li:last-child { border: 0px; }

	/* footer */
	footer { padding: 60px 0 25px; width: 100%; float: left; position: relative; text-align: center; background: url(../images/footer-back.jpg) repeat; }
		
		footer .top { margin-bottom: 33px; width: 100%; float: left; position: relative; }
		footer .left { width: 300px; display: inline-block; }
		footer .middle { width:350px; display: inline-block; }
		footer .right { width: 300px; display: inline-block; position: relative; top: -11px; }
		footer .top span { margin-top: 15px; font-size: 18px; color: #fff; font-weight: 400; display: block; }
		footer .top span strong { font-weight: 600; }
		footer .top img { display: inline-block; }
		footer .top .left img { margin-left: -30px; }
		footer .address { margin-bottom: 70px; width: 100%; float: left; position: relative; }
		footer .address li { margin-right: 50px; color: #fff; display: inline-block; font-size: 22px; font-weight: 300; }
		footer .address li a { color: #fff; }
		footer .address li a:hover { text-decoration: underline; }
		footer .address li:last-child { margin-right: 0px; }
		footer .footer-menu { padding: 0 50px; width: auto; float: left; border-top: 1px solid #747474; border-bottom: 1px solid #747474; }
		footer .footer-menu li { padding: 20px 10px; display: inline-block; }
		footer .footer-menu li a { color: #fff; font-size: 16px; font-weight: 400; text-transform: uppercase; }
		footer .footer-menu li a:hover { opacity: 0.3; }
		footer .social { margin: 35px 0 30px; width: 100%; float: left; position: relative; }
		footer .social li { margin-right: 15px; display: inline-block; }
		footer .social li img { transition: all 0.6s; -webkit-transition: all 0.6s; }
		footer .social li:hover img { opacity: 0.5; }
		footer .copyright { width: 100%; float: left; }
		footer .copyright img { display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; }
	
			
/* Slider */		
.slick-initialized .slick-slide { display: block;}
.slick-list { position: relative;display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus { outline: none;}
.slick-list.dragging { cursor: pointer; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track { position: relative; top: 0; left: 0; display: block;}
.slick-track:before, .slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide { float: right;}
.slick-slide img { display: block;}
.slick-slide.slick-loading img { display: none;}
.slick-initialized .slick-slide { display: block;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden { display: none;}

		
.post-node { 
	padding:15px;
	border:1px solid #ccc;
	margin-top:30px;
}

.checkav { 
	padding: 8px 28px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    border: 1px solid #fff;
    letter-spacing: 2px;
    font-size: 16px;
    display: inline-block;
 }
.enqnow {
	padding: 8px 28px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    border: 1px solid #fff;
    letter-spacing: 2px;
    font-size: 16px;
    display: inline-block;
	margin-left:10px;
}

h1 { text-align:center; }

.photo_gallery_row .wpb_single_image { margin-bottom:1px !important; margin-right:1px !important; }

.full-width-content h3 { text-align:center; }
.wpb_map_wraper { overflow:hidden; }

.qq_heading { color:#fff; font-size:22px }
.keep-informed { color:#fff; }